Documentación
Plan de emergencia
Planes de emergencia del edificio.
type: plan_emergencia EntitySet: PlanEmergencia
Scopes
comunidesk:readcomunidesk:write
Endpoints
GET /v1/rest/PlanEmergencia
Listar
Scopes: comunidesk:read
GET /v1/rest/PlanEmergencia/{id}
Obtener por id
Scopes: comunidesk:read
POST /v1/rest/PlanEmergencia
Crear
Scopes: comunidesk:write
PATCH /v1/rest/PlanEmergencia/{id}
Actualizar
Scopes: comunidesk:write
Ejemplo de request
curl -X GET 'https://gateway.comunidesk.com/v1/rest/PlanEmergencia' \
-H "Authorization: Bearer $OAUTH_TOKEN" \
-H "x-comunidesk-user-authorization: Bearer $USER_JWT"Campos de escritura
Campos aceptados en POST/PATCH.
| Campo | Tipo | Obligatorio | Enum |
|---|---|---|---|
| edificioId | string | Sí | |
| titulo | string | Sí | |
| contenido | string | Sí | |
| version | string | No | |
| vigenteDesde | string | No | |
| activo | boolean | No |
Solo lectura: _id, _rev, type, createdAt, updatedAt
